{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "group": "bricks_stairs_dye",
  "ingredients": [
    [
      {
        "item": "ornamentum:white_bricks_stairs"
      },
      {
        "item": "ornamentum:orange_bricks_stairs"
      },
      {
        "item": "ornamentum:magenta_bricks_stairs"
      },
      {
        "item": "ornamentum:light_blue_bricks_stairs"
      },
      {
        "item": "ornamentum:yellow_bricks_stairs"
      },
      {
        "item": "ornamentum:lime_bricks_stairs"
      },
      {
        "item": "ornamentum:pink_bricks_stairs"
      },
      {
        "item": "ornamentum:gray_bricks_stairs"
      },
      {
        "item": "ornamentum:light_gray_bricks_stairs"
      },
      {
        "item": "ornamentum:cyan_bricks_stairs"
      },
      {
        "item": "ornamentum:purple_bricks_stairs"
      },
      {
        "item": "ornamentum:blue_bricks_stairs"
      },
      {
        "item": "ornamentum:brown_bricks_stairs"
      },
      {
        "item": "ornamentum:green_bricks_stairs"
      },
      {
        "item": "ornamentum:red_bricks_stairs"
      },
      {
        "item": "ornamentum:black_bricks_stairs"
      }
    ],
    {
      "item": "minecraft:white_dye"
    }
  ],
  "result": {
    "count": 1,
    "id": "ornamentum:white_bricks_stairs"
  }
}